body {
	background-color: black;
	color: yellow;
	font-family: arial;
}

img {
	border: none;
}

a {
	color: yellow;
	text-decoration: none;
}

a:hover {
	color: white;
	text-decoration: none;
}

#header {
	background-image: url(img/header.png);
	background-repeat: no-repeat;
	width: 942px;
	height: 278px;
	border: none;
	
}

#airbox {
	width: 942px;
	height: 240px;
	background-position: right;
	background-repeat: no-repeat;
	background-image: url(img/on_air.png);
}

.airboxtable {
	background-image: url(img/adas_panel.png);
	width: 418px;
	height: 175px;
	padding-left: 27px;
}

.air_left {
	float: left;
	width: 130px;
	height: 70px;
	padding-top: 50px;
	
}

.air_right {
	float: right;
	width: 268px;
	height: 120px;
}

.air_musor {
	font-family: impact;
	float: left;
	margin-left: -10px;
	width: 140px;
	text-align: center;
	font-size: 1.3em;
	line-height: 175%;
}

.air_kep {
	float: right;
	width: 96px;
	padding-right: 20px;
}

.h_o {
	padding-top: 10px;
	text-align: center;
}

#hallgasd_online {
	margin-top: 10px;
	height: 75px;
	width: 942px;
	background-image: url(img/hallgasd_online.png);
}

.lejatszok {
	padding-top: 20px;
	float: left;
	width: 690px;
	text-align: center;
	height: 53px;
}

.facebook {
	width: 245px;
	float: right;
	text-align: center;
	height: 73px;
	
}

#menu {
	width: 942px;
	height: 46px;
	background-image: url(img/menu.png);
	margin-top: 10px;
	padding-top: 14px;
	font-size: 1.5em;
	font-family: IMPACT;
}

.cup {
height: 42px;
width: 700px;
background-image: url(img/contentup.png);
}

.main_oldal {
	width: 700px;
	text-align: center;
}

h1 {
	font-size: 1.3em;
}

.content {
	width: 670px;
	background-image: url(img/contentcenter.png);
	margin-top: -25px;
	margin-bottom: -40px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.2em;
}
.content a{
	color: white;
}

.content a:hover{
	color: orange;
}

.cdown {
	height: 42px;
	width: 700px;
	background-image: url(img/contentdown.png);
}

.top10 {
	width: 242px;

}

.top10_u {
	height: 42px;
	width: 220px;
	background-image: url(img/side_u.png);
}

.top10_c {
	margin-top: -30px;
	margin-bottom: -20px;
	width: 200px;
	background-image: url(img/side_c.png);
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.1em;
}

.top10_d {
	height: 42px;
	width: 220px;
	background-image: url(img/side_d.png);
}

.copy {
	font-size: 1.1em;
}